document.addEventListener( "DOMContentLoaded", function( event ) {
    // БД. Открытие дополнительных настроек.
    document.querySelectorAll( "#base .pro.button" ).forEach( function( pro ) {
        pro.addEventListener( "click", function( e ) {
            document.querySelector( "#base form" ).classList.toggle( "pro" );
        } );
    } );
} );